# v1_validating_admission_policy_status_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**conditions** | [**list_t**](v1_condition.md) \* | The conditions represent the latest available observations of a policy&#39;s current state. | [optional] 
**observed_generation** | **long** | The generation observed by the controller. | [optional] 
**type_checking** | [**v1_type_checking_t**](v1_type_checking.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


